provinsi-list {
    max-width: 100%;
    margin: 1rem auto 1rem auto;
    display: grid;
    -ms-grid-columns: (minmax(10px, 5fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    padding: 20px;
}

provinsi-list > .placeholder {
    font-weight: lighter;
    color: rgba(0,0,0,0.5);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

provinsi-item {
  -webkit-box-shadow: -7px 18px 28px -11px rgba(255, 197, 135, 0.75);
          box-shadow: -7px 18px 28px -11px rgba(255, 197, 135, 0.75);
  background: #fff;
  padding: 10px;
  border-radius: 20px;
  -webkit-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
  display:inline-flexbox;
}

provinsi-item:hover {
    -webkit-box-shadow: -7px 18px 28px -11px rgba(250, 129, 15, 0.987);
            box-shadow: -7px 18px 28px -11px rgba(250, 129, 15, 0.987);
  }
  
.list-info .title {
    font-weight:lighter;
    font-size: 1.2rem;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: rgba(153, 52, 5, 0.618);
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    cursor: pointer;
    text-align: center;
    
}

.detail-info p i {
    font-size: 1rem;
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    padding: 5px;
    
}
  